Subject: [Healeys] Hydrolastic

From: [email-masked]
Date: Sun, 17 Feb 2019 10:16:31 +0100

I wouldn’t have called the hydrolastic machine a “gun”...it was a box on diagonal legs with two ball handled levers sticking out of it and a pressure gauge. I always thought that it looked like something from a fifties science fiction film!
I had an 1800, and I used to borrow one of these gizmos to top up a slow leak...the fluid did smell like anti freeze, but I remember being told to protect my eyes while using it.
Stephen 

Sent from my iPad
_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]